# sech

computes the element-wise hyperbolic secant of the argument

## Calling Sequence

    y = sech(x)

## Arguments

x

  a real or complex array.

y

  a real or complex array.

## Description

Compute the element-wise hyperbolic secant of the argument. The hyperbolic secant is defined as 1/\cosh(x). For real data the results are real and in `[0 1]`.

## Sample

x=linspace(-10,10,1000) plot(x,sech(x))

## Examples

    x=linspace(-10,10,1000)
    plot(x,sech(x))

## See Also

- cosh
- asech